html{padding:0;margin:0;border:0;}
body{padding:0;border:0;margin:0;background-color:white;}
body{font-size:12px;text-rendering:geometricPrecision;color: #666666;font-family:Arial;line-height: 1.4em}
img{border:0;margin:0;padding:0;}
.ul-reset,.ul-reset ul,.ul-reset li{display:block;list-style:none;margin:0;padding:0;}
article,header,footer,section,nav{display:block;}
input,textarea,label{font-family: inherit;color: inherit;font-size: inherit;padding: 0;margin: 0;border: 0;background-color: transparent;outline: none;}
p{padding: 0px 0px;margin: 0px 0px}
h1,h2,h3,h4,h5,h6{padding:5px 0;margin:5px 0;font-family:inherit;font-weight:inherit;}
h1{font-size: 2em;line-height: normal;;}
h2{font-size: 1.8em}
h3{font-size: 1.6em}
h4{font-size: 1.4em}
a{color:inherit;outline: none;font-size: inherit;line-height: inherit;}
a:hover{text-decoration: none;}
a:active{color:orange;}

.section-wrap{margin-left: auto;margin-right: auto;max-width: 940px;}

.cb-header{
background: #dc3c3c;
background: -moz-linear-gradient(top,  #dc3c3c 0%, #d22828 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dc3c3c), color-stop(100%,#d22828));
background: -webkit-linear-gradient(top,  #dc3c3c 0%,#d22828 100%);
background: -o-linear-gradient(top,  #dc3c3c 0%,#d22828 100%);
background: -ms-linear-gradient(top,  #dc3c3c 0%,#d22828 100%);
background: linear-gradient(to bottom,  #dc3c3c 0%,#d22828 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc3c3c', endColorstr='#d22828',GradientType=0 );
}
.sb-header{
	background: #4c4c4c;
background: -moz-linear-gradient(top,  #4c4c4c 0%, #363636 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(100%,#363636));
background: -webkit-linear-gradient(top,  #4c4c4c 0%,#363636 100%);
background: -o-linear-gradient(top,  #4c4c4c 0%,#363636 100%);
background: -ms-linear-gradient(top,  #4c4c4c 0%,#363636 100%);
background: linear-gradient(to bottom,  #4c4c4c 0%,#363636 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#363636',GradientType=0 );

}


.gline{height: 1px;line-height: 1px;overflow: hidden;background: #e9e9e9;margin: 20px 0 20px 0;}
.the-body:after,
.the-content:after,
.content-block:after,
.cb-element:after,
.cbe-info:after,
.sb-element:after,
.cb-grid-related .cb-element:nth-child(2n):after,
.sb-element:after,
.sbe-info:after,
.the_respond_form .line:after,
.section-wrap:after
{content: ".";display: block;visibility: hidden;clear: both;height: 0;}